Loading...
Searching...
No Matches
websocketpp::transport::iostream::timer Struct Reference

`#include <connection.hpp>`

## Public Member Functions

void | cancel ()

## Detailed Description

Empty timer class to stub out for timer functionality that iostream transport doesn't support

Definition at line 55 of file connection.hpp.

## Member Function Documentation

## cancel()

void websocketpp::transport::iostream::timer::cancel | ( |  | ) |

inline

Definition at line 56 of file connection.hpp.

The documentation for this struct was generated from the following file:

- websocketpp/transport/iostream/connection.hpp